minecraft:crafting
minecraft:anvil
minecraft:blasting
minecraft:brewing
minecraft:campfire
minecraft:compostable
minecraft:firedragonforge
minecraft:fuel
minecraft:furnace
minecraft:icedragonforge
minecraft:lightningdragonforge
minecraft:smithing
minecraft:smoking
minecraft:stonecutting
irons_spellbooks:alchemist_cauldron
irons_spellbooks:arcane_anvil
irons_spellbooks:scroll_forge
jei:information
brewery:brewing
brewery:drying
farmersdelight:cooking
farmersdelight:cutting
farmersdelight:decomposition
vinery:apple_mashing
vinery:wine_fermentation
waystones:warp_plate
mutant_iceologer:chilling
eidolon:crucible
eidolon:rituals
eidolon:worktable
call_of_yucutan:divinity_sacrifice
call_of_yucutan:ritual_transmutation
jeresources:dungeon
jeresources:enchantment
jeresources:mob
jeresources:plant
jeresources:villager
jeresources:worldgen
illusion_onslaught:alchemy_table_recipe
cataclysm:altar_of_amethyst
cataclysm:weapon_infusion
